#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Plik {0} nie istnieje.
ERR_MODULE_NOT_FOUND=Nie znaleziono modu\u0142u {0} w {1}.
EXTRACT=Wyodr\u0119bnianie kodu \u017ar\u00f3d\u0142owego z wykorzystaniem {0}.
COMPILE_GLOBAL=Tworzenie pliku global.jar do kompilowania pojedynczych modu\u0142\u00f3w.
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=Lista modu\u0142\u00f3w {0} do budowania jest pusta.
COMPILE_ARCHIVE_MODULE_LIST=Lista modu\u0142\u00f3w {0} do budowania: {1}
COMPILE_ARCHIVE_MODULE=Kompilowanie {0} modu\u0142u {1}.
ARCHIVE_MODULE=Archiwizowanie {0} modu\u0142u {1}.
ARCHIVE_EJB_MODULE=Wdra\u017canie i archiwizowanie modu\u0142u EJB {0}.
ERR_EJB_DEPLOY=Wdro\u017cenie komponentu EJB dla modu\u0142u {0} nie powiod\u0142o si\u0119. Szczeg\u00f3\u0142owe informacje mo\u017cna znale\u017a\u0107 w dzienniku budowania.
ARCHIVE_OL_WEB_MODULE=Archiwizowanie modu\u0142u WWW Open Laszlo {0}.
COMPILE_OL_WEB_MODULE=Kompilowanie kodu Open Laszlo w module WWW Open Laszlo {0}.
PACKAGE_SERVER=Tworzenie pakietu wdra\u017cania serwera {0}.
PACKAGE_TOOLKIT=Tworzenie pakietu wdra\u017cania zestawu narz\u0119dzi {0}.
DOS_2_UNIX=Uruchamianie komendy dos2unix na {0}.
DEPLOY_SERVER_TARGET_ENV=Uruchamianie scentralizowanego wdro\u017cenia serwera dla docelowego \u015brodowiska {0}.
MAIL_SUCCESS=Wysy\u0142anie wiadomo\u015bci e-mail informuj\u0105cej o udanym zako\u0144czeniu budowania.
MAIL_FAILURE=Wysy\u0142anie wiadomo\u015bci e-mail informuj\u0105cej o nieudanym zako\u0144czeniu budowania.
ECHO_SKIP_TARGET=W\u0142a\u015bciwo\u015b\u0107 \"run.{0}\" ma warto\u015b\u0107 false. Pomijanie celu \"{0}\".
